@import "@/assets/styles/abstracts/mixins";



 
.reports-item{
    position: relative;
    @include flex-container(center,center,column);
}
.reports-icon{
    width: 6.6rem;
    height: 6.6rem;
    z-index: 0;
}
.reports-icon__number{
    font-size: 2.4rem;
    color: white;
    font-weight: 600;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
}


.reports-item__title{
    font-size: 1.8rem;
    font-weight: 700;
}
.reports-item__text{
    margin-top: 1.2rem;
    font-size: 1.6rem;
    font-weight: 400;
    color: #5B5E69;
}
@include respond-to (medium-desktop) {
  .reports-item__title{
      font-size: 1.4rem;
  }
  .reports-item__text{
      margin-top: .9rem;
      font-size: 1.2rem;
     
    
  }
  
}